/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
 */
@import url("../bridge/style.css");


#enquiryForm {
    background: #fafafa;
}

#enquiryForm input[type=text] {
    width: 100%;
}

#enquiryForm .gform_wrapper ul li.gfield {
    /*margin-top: 0;*/
}

#enquiryForm label.gfield_label {
    display: none;
}

#enquiryForm .property-identifier-form-input {
    display: none;
}

#enquiryForm .gfield_label {
    box-sizing: border-box;
    float: left;
    width: 30%;
    display: block;
    line-height: 46px;
}

#enquiryForm .ginput_container {
    box-sizing: border-box;
    float: left;
    width: 100%;
}

#enquiryForm .ginput_container.ginput_container_checkbox {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: -10px;
}

#enquiryForm .ginput_container.ginput_container_checkbox label {
    font-size: 12px;
    text-align: left;
}

.property-icon {
    display: inline-block;
    width: 0.9em;
    height: 0.9em;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(images/bed.svg);
    background-position: bottom;
}

.property-icon-bedrooms {
    background-image: url(images/bed.svg);
}

.property-icon-bathrooms {
    background-image: url(images/shower.svg);
}

.property-icon-car_spaces {
    background-image: url(images/car.svg);
}

.property-list-page-content {
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 0 40px;
    text-align: center;
}

.property-list-page-content h1,
.property-list-page-content h2,
.property-list-page-content h3,
.property-list-page-content h4,
.property-list-page-content h5,
.property-list-page-content h6 {
    color: #363636;
    margin: 0 0 10px 0;
}

.property-list {
    margin-bottom: 50px;
}

.property-list .property {
    box-sizing: border-box;
    width: 50%;
    padding: 0 30px 0 15px;
    float: left;
    margin-bottom: 30px;
}

.property-list .property:nth-child(2n-1) {
    clear: both;
    padding: 0 15px 0 30px;
}

.property-list .property h3 {
    background: #363636;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 1.6em;
    margin: 0;
}

.property-list .property .image-wrapper {
    position: relative;
}

.property-list .property .image-wrapper .main-image {
    width: 100%;
    margin-bottom: -5px;
}

.property-list .property .image-wrapper .property-features {
    position: absolute;
    bottom: 0;
    left: 5px;
    font-size: 1.2em;
}

.property-list .property .image-wrapper .property-features .feature {
    background: #363636;
    float: left;
    color: #fff;
    margin-right: 5px;
    padding: 5px 10px;
}

.property-list .property .property-details {
    background: #dfdfdf;
    padding: 10px;
    color: #2e2e2e;
}

.property-list .property .property-details:after {
    display: block;
    content: ' ';
    clear: both;
}

.property-list .property .property-details .price {
    margin-bottom: 10px;
}

.property-list .property .property-details .price .price-text {
    display: block;
    color: #363636;
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: bold;
}

.property-list .property .property-details .price .pdf-link {
    float: right;
    margin-top: 10px;
    font-size: 0.9em;
    color: #363636;
}

.property-list .property .property-details .price .pdf-link:before {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -0.3em;
    content: ' ';
    width: 1.4em;
    height: 1.4em;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(images/file-pdf-o.svg);
    background-position: bottom;
}

.property-list .property .property-details .button.button-enquire {
    background-color: #323232;
    color: #ffffff;
    float: right;
    line-height: 40px;
    padding: 0 20px;
}

.resource-list-page-content {
    margin-top: 60px;
}

.resource-terms-and-conditions {
    margin-bottom: 20px;
}

.resource-terms-and-conditions small {
    font-size: 14px;
}

.resource-list .pdfs {
    background: #fafafa;
    padding: 20px;
    margin: 20px 0;
}

.resource-list .pdfs ul {
    list-style: none;
    padding: 0;
}

.resource-list .pdfs ul li {
    display: block;
    margin-bottom: 10px;
}

.resource-list .pdfs .fa-file-pdf-o {
    color: #f00;
}

.drop_down .second .inner>ul,
li.narrow .second .inner ul {
    background: #fff;
}

@media screen and (max-width: 768px) {
    .property-list .property {
        width: 100%;
        padding: 0 30px !important;
    }
}

nav.main_menu > ul > li > a {
    font-size: 1vw;
    padding: 0 23px;
}

